<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vue PIXI example</title>
  </head>
  <body>
    
    <div class="counter">
      <h1>HTML</h1>
      <h4>Counter state: <span id="counter"></span></h4>
      <button id="addButton">+1</button>
      <button id="substractButton">-1</button>
    </div>

    <div id="app">
      <h1>PIXI</h1>
    </div>

    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
